View Issue Details

IDProjectCategoryView StatusLast Update
0000257Infinitode 2[All Projects] Infinitode 2public2021-04-08 11:13
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.0 
Summary0000257: Music stops every time
Description

Mucsic stops and i have to reeboot it

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000258 closedtherainycat Music stops every time 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-24 02:44 Anonymous New Issue
2019-11-24 02:44 Anonymous Tag Attached: Music
2019-11-25 14:48 Anonymous Issue cloned: 0000258
2019-11-27 04:05 therainycat Relationship added has duplicate 0000258
2019-12-12 14:31 therainycat Assigned To => therainycat
2019-12-12 14:31 therainycat Status new => resolved
2019-12-12 14:31 therainycat Resolution open => fixed
2019-12-12 14:31 therainycat Fixed in Version => 1.6.0
2020-10-01 16:46 administrator Status resolved => closed
2021-04-08 11:13 Anonymous Tag Detached: Music